@font-face {
    font-family: Bluzonir;
    src: url("Bluzonir.ttf");
}

.HEADER {
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%),
                      url("headerbg1.jpg");
    background-size: cover;
    color: white;
    height: 40vh;
}

body {
margin: 0;
}

.overlay {
    font-family: Bluzonir;
    padding: 5px;
    border-radius: 0px;
    margin-bottom: 30px;
    
  }
  
  h1 {
    font-size: 4rem;
    margin: 0;
  }
  
  p {
    font-size: 1.2rem;
    margin-top: 0;
  }

  .FOOTER {
    font-family: Bluzonir;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #2b3f47;
    color: white;           
    text-align: center;
  }


.icon-container {
    display: grid;
    gap: 20px;
    justify-content: center;
    padding: 20px;
    grid-template-columns: repeat(10, 1fr);
    margin-top: 20px;
  }
  
  .icon-item {
    text-align: center;
    transition: transform 0.3s ease;
    font-family: Bluzonir;
  }
  
  .icon-item img {
    width: 100px;
    height: 100px;
    cursor: pointer;
  }
  
  .icon-item:hover {
    transform: scale(1.2);
  }
  
  @media (max-width: 960px) and (min-width: 481px) {
    .icon-container {
      grid-template-columns: repeat(5, 1fr);
    }
  }
  
  @media (max-width: 480px) {
    .icon-container {
      grid-template-columns: repeat(1, 1fr);
    }
  }
  